<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<div class="wrap">
		<div class="header">			
			<h1><center>Head</h1></center>
			<p>
			</p>
		</div>
		<div class="menu">
			<ul>
				<h1><center>Menu</h1></center>			
			</ul>
		</div>
		<div class="badan">			
			<div class="sidebar">
				<ul>
				<h1><center>Sidebar</h1></center>
				
								
				</ul>
			</div>
			<div class="content">
				<h1><center>Content</h1></center>
			</div>
		</div>
		<div class="clear"></div>
		<div class="footer">
			<h1><center>Footer</h1></center>
		</div>
	</div>
</body>
</html>